[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GoogleEarth install

Rob Andrews wrote:
On 27-Jul-2006 07:18.57 (BST), T?r?k Edvin wrote:
 > IIRC google-earth is a 32-bit app, so you should install ia32-libs.
 > Or you could try running it from a chroot (as you would with openoffice)

You'll have to run it from a chroot. There's no gtk2 library in ia32-libs,
nor a lib32gtk2.0-0 package.

Or you can install the previous version ol ia32-libs. It has the libgkt2.0-0 package. It was a ooops in the last revision, which should be correct in the next release. you can follow this thread to have more information:
Also, in this thread, there are some work-around if you have the latest ia32-libs.

Reply to: